Installer des apps sur iOS 4.2.1. 4.27/5 (37)
4.27/537

Installer apps iOS 4.2.1

 

Comment installer des apps sur iOS 4.2.1.

Ou comment installer des apps sur un iPhone 3G ou un iPod touch 2G.

 

Si vous utilisez un iPod Touch 2G ou un iPhone 3G, vous êtes bloqué sur iOS 4.2.1. Or, la grande majorité des applications ont été mises à jour et demandent que votre iPhone / iPod soit sous iOS 5, iOS 6 voire iOS 7. Vous ne pouvez donc pas les installer.

Toutefois, depuis quelques semaines,

[sociallocker]

Apple a mis en place une sorte de « Time Machine » (comme sur Mac), mais pour les Apps, c’est à dire qu’elle enregistre toutes les versions des applications. Ainsi, si vous voulez installer une application, il voit suffit de suivre la procédure suivante :

1- Rendez vous dans l’AppStore et cherchez l’apps que vous désirez installer, ici, Boost 2.

 

Installer des apps sur iOS 4.2.1

Rechercher une application dans l’AppStore ; par exemple Roost 2.

2- Faites tout de façon a l’installer ; cliquez dessus puis sur « Installer l’application ».

Installer des apps sur iOS 4.2.1

Installer des apps sur iOS 4.2.1

Entrez votre mot de passe…

3- Votre iPhone vous demande votre mot de passe et ferme l’AppStore. L’icône apparaît sur le springboard et, avec elle, un message vous annonçant sur cette apps nécessite une version d’ios plus récente en vous proposant de télécharger une ancienne version. Acceptez et l’ancienne version se télécharge

Installer des apps sur iOS 4.2.1

L’appli apparaît sur le springboard

 

Installer des apps sur iOS 4.2.1

Un message vous propose de télécharger une ancienne version : Acceptez !

Installer des apps sur iOS 4.2.1

Et l’appli s’installe

 

Installer des apps sur iOS 4.2.1

Chose faîte, l’installation a réussi !

/! De temps en temps, lors de l’étape 3, l’iPhone vous envoit un message « Cette apps est incompatible avec cet iPhone ». Dans ces cas la, c’est peine perdue !
Il arrive aussi que lorsque vous arrivez sur le springboard, le message qui s’affiche ne vous propose pas de télécharger une ancienne version, mais de mettre a jour votre iPhone versiOS 5, 6 ou 7, ce qui est bien sur impossible. La aussi, ce sera impossible de télécharger des applis !

Pour ceux qui font du mauvais esprit et qui pensent que ce n’est qu’un fake, voici une preuve que ce jeu fonctionne et sous iOS 4.2.1 🙂 :

Installer des apps sur iOS 4.2.1

Installer des apps sur iOS 4.2.1

Et le jeu en fonctionnement !

 

[/sociallocker]

Vous pouvez donc installer des apps sur iOS 4.2.1.

N’oubliez pas que vous pouvez installer une sorte d’ios 7 sur votre ipodTouch 2G ou votreiPhone 3G, comme vous l’explique ce tutoriel. Notez que cet iOS 7 embarque avec lui un nombre important d’apps que vous pourrez installer sans problèmes !

 

 

N'oubliez pas d'évaluer ce que vous venez de lire !

Recherches similaires

Qu'en pensez-vous ?

    • Essayez de télécharger une autre version (cherchez sur internet « pianovirtuoso.ipa » avec le nº de la version que vous souhaitez installer (et qui est encore compatible avec votre modèle) et installez la !